<?xml version="1.0" encoding="utf-8"?>

<extracontent>
	<dlc ignoreAct="true">dlc4_compat_pack</dlc>
	<dlc ignoreAct="true">dlc5_compat_pack</dlc>
	<dlc contentId="10" skuName="RS-MP3-DLC-CEMETA" steamAppId="204109">cemetery_pack</dlc>
	<dlc contentId="15" skuName="RS-MP3-DLC-DEADLY" steamAppId="204110">deadly_force_pack</dlc>
	<dlc contentId="16" skuName="RS-MP3-DLC-GORILL" ignoreAct="true">gorilla_warfare</dlc>
	<dlc contentId="13" skuName="RS-MP3-DLC-CLASSI" steamAppId="204106">max_payne_1_pack</dlc>
	<dlc contentId="14" skuName="RS-MP3-DLC-PILLBO" steamAppId="204107">pill_bottle_pack</dlc>
	<dlc contentId="11" skuName="RS-MP3-DLC-SILENT" steamAppId="204111">silent_killer_pack</dlc>
	<dlc contentId="12" skuName="RS-MP3-DLC-SPECIA" steamAppId="204108">special_ed_pack</dlc>
	<dlc contentId="17" skuName="RS-MP3-DLC-LOCALJ" steamAppId="211520">precinct_pack</dlc>
	<dlc contentId="18" skuName="RS-MP3-DLC-DISORG" steamAppId="204112" ignoreAct="true">dlc3_pack</dlc>
	<dlc contentId="19" skuName="RS-MP3-DLC-HOSTAG" steamAppId="211521">dlc4_pack</dlc>
	<dlc contentId="20" skuName="RS-MP3-DLC-PAINFU" steamAppId="211522">dlc5_pack</dlc>
</extracontent>
